Loading...
Searching...
No Matches
solv.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for solv.c:

Go to the source code of this file.

## Functions

int | solv (double *a, double *b, int n)

## Function Documentation

## solv()

int solv | ( | double * | a,
|  | double * | b,
|  | int | n )

Definition at line 10 of file solv.c.

References b, ps, and t.

Referenced by G_math_solv().